Subject: Re: I-D Action:draft-zorn-radius-pkmv1-03.txt

From: Alan DeKok <[email-masked]>
Date: Sun, 04 Jan 2009 10:31:30 +0100

Bernard Aboba wrote:
> No. The Design Guidelines document was written in part to dispel
> this misconception.  VSAs (specifically those allocated to
> SDOs such as IEEE 802) are not only technically appropriate 
> for this use, they are the recommended approach for use
> in documents (such as this one) which describe SDO-specific
> uses of RADIUS.  
> 
> If this point is not being made crystal clear in the Design
> Guidelines document, then we need to change the text until
> it is. 

  I will add clarifying text to the document, and post an update.

> Forcing SDOs to put documents on the IETF standards track
> merely so that they can obtain request allocation of standard RADIUS
> attributes for SDO-specific uses of RADIUS makes no sense. 

  I agree.  This point needs to be reiterated in the guidelines document.

  Alan DeKok.

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/radiusext/>